body {
	color: #678cb1;
	background-color: #293134;
	font-family: Verdana;
	position: relative;
	width: 800px;
	margin: auto;
}

a {
	text-decoration: none;
	color: #f0f0f0;
}

a:hover {
	color: #c0c0c0;
}

#main_header {
	background-color: #3f4b4e;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
}

#main_title {
    font-size: 2.5em;
	letter-spacing: 0.25em;
	font-weight: lighter;
	text-align: center;
    padding: 20px 0px 20px 0px;
}

#main_title > a {
	color: #93c763;
}

#main_header > p, #main_header > nav > p {
	margin: 10px 15px 10px 15px;
}

#main_header > nav {
	border-bottom: 5px solid #4b728e;
}

nav > p {
    line-height: 200%;
}

#content {
	overflow: hidden;
	width: 800px;
	background-color: #2f393c;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#content section {
    width: 800px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 5px;
	border-color: #4b728e;
	border-style: solid;
}

#content h2{
	margin: 15px;
	font-size: 20px;
	text-indent: 250px;
	color: #93c763;
}

#content p {
	text-align: justify;
	margin: 10px 15px 10px 15px;
	font-size: 1.05em;
	line-height: 150%;
}

#content img {
	margin: 0px;
	padding: 0px;
}

h1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
    // font-size: 1.1em;
    //font-weight: bold;
    letter-spacing: 0.01em;
    color: #cccccc;
}

#content article {
    border-top: 0px;
    border-bottom: 5px;
    border-left: 0px;
    border-right: 0px;
	border-color: #4b728e;
	border-style: solid;
    margin: 0px;
    padding: 0px;
}

video {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.line-start {
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.15em;
	color: #eeeeee;
}

.left {
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	color: #d5ab55;
}

.right {
	float: left;
	width: 630px;
}

#content .temporal_bullets {
	margin: 10px 15px 10px 50px;
	list-style-type: disc;
	width: auto;
}

.temporal_bullets li {
	margin: 10px;
}

#content ul {
	margin: 25px 0px 25px 0px;
	padding: 0px;
	list-style-type: none;
	width: 800px;
	height: auto;
}

#content ul li {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}

label {
	float: left;
	width: 135px;
	text-align: right;
	font-weight: bold;
	color: #d5ab55;
}

.form-right {
	margin-left: 5px;
}

.message-sent {
}

.message-error{
	color: #ff0000;
}

.center-video {
	margin: 0px 0px 0px 0px;
	border: 0px;
}

iframe {
	border: none;
}

.pdf-download {
	margin: 10px 15px 10px 15px;
	overflow: hidden;
	text-align: center;
}

img {
	border: 0px;
}

.paragraphe {
	text-align: justify;
	margin: 10px 15px 10px 15px;
}

.separator {
	width: 800px;
	height: 0px;
	clear: both;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 5px;
	border-color: #4b728e;
	border-style: solid;
}

.left_frame {
	margin: 0px auto 0px auto;
    padding: 10px;
	width: 450px;
	background-color: #3f4b4e;
}

.left_frame:hover {
	background-color: #4b728e;
}

.right_frame {
	width: 300px;
	float: right;
}

#content .ld29Links {
	margin: 10px 15px 10px 50px;
	list-style-type: disc;
	width: auto;
}

.ld29Links li {
	margin: 10px;
}

#content .ld33Links {
	margin: 10px 15px 10px 50px;
	list-style-type: disc;
	width: auto;
}

.ld33Links li {
	margin: 10px;
}

#content .paraList {
    margin: 10px 15px 10px 50px;
    list-style-type: disc;
    width: auto;
}

.paraList {
    margin: 10px;
}

#content .thumbnails {
	margin: 10px 10px 10px 10px;
	clear: both;
}

#content .thumbnails img {
	margin: 5px 5px 5px 5px;
}

#content .commentBlock {
	width: 800px;
	position: relative;
	clear: both;
}

#content .commentEven {
	width: 800px;
	background-color: #3f4b4e;
	position: relative;
	clear: both;
	overflow: hidden;
}

#content .commentOdd {
	width: 800px;
	position: relative;
	clear: both;
	overflow: hidden;
}

#content .commentNameDate {
	float: left;
	width: 150px;
	height: 100px;
	margin: 5px 5px 5px 15px;
	overflow: hidden;
	line-height: 150%;
}

#content .comment {
	white-space: pre-wrap;
	float: right;
	width: 599px;
	margin: 5px 15px 5px 5px;
	min-height: 100px;
	overflow: auto;
	border-left: 1px solid #4b728e;
	padding-left: 10px;
}

#content .formDiv {
	clear: both;
}

#content .quoteFrame {

    float: left;
    margin: 15px 15px 15px 15px;
    background-color: #3F4B4E;
    color: white;
}
